<script>
  import "./sass/style.scss";

  import Nav from "./components/Nav.svelte";

  export let name;
</script>

<Nav />

<main class="container">
  <h1>Hello {name}!</h1>
  <p>
    Visit the <a href="https://svelte.dev/tutorial">Svelte tutorial</a> to learn
    how to build Svelte apps.
  </p>
</main>
